# QA/QC with the Web Interface \label{sec:qaqc}

Quality assurance and quality control (QA/QC) is a critical step that is
used to ensure the validity of data in the database and of the analyses
that use these data. When conducting QA/QC, your data access level needs
to be elevated to “manager”.

1.  Open citation in Mendeley
2.  Locate citation in BETYdb
    -   Select `Use`
    -   Select `Show`
    -   Check that author, year, title, journal, volume, and page
        information is correct
    -   Check that links to URL and PDF are correct, using DOI if
        available
    -   If any information is incorrect, click ’edit’ to correct
3.  Check that site(s) at bottom of citation record match site(s) in
    paper
    -   Check that latitude and longitude are consistent with
        manuscript, are in decimals not degrees, and have appropriate
        level of precision
    -   Click on site name to verify any additional information site
        information that is present
    -   Enter any additional site level information that is found
4.  Select
    [treatments](http://www.betydb.org/treatments/) from
    menu bar
    -   Check that there is a control treatment
    -   Ensure that treatment name and definition are consistent with
        information in the manuscript
    -   Under “treatments from all citations associated with associated
        sites”, ensure that there is no redundancy (i.e. if another
        citation uses the same treatments, it should not be listed
        separately)
    -   If managements are listed, make sure that managment-treatment
        associations are correct
5.  Check [managements](http://www.betydb.org/managements/) if
    there are any listed on the treatments page.
    -   If yield data has been collected, ensure that required
        managements have been entered
    -   If managements have been entered, ensure that they are
        associated with the correct treatments
6.  Click [Yields](http://www.betydb.org/yields/) or
    [Traits](http://www.betydb.org/traits/) to check
    data.
    -   Check that means, sample size, and statistics have been entered
        correctly
    -   If data has been transformed, check that transformation was
        correct in the associated google spreadsheet (or create a new
        google spreadsheet following instructions)
    -   For any trait data that requires a covariate

